export default [
  {label: 'Alimentos e bebidas', value: 1},
  {label: 'Animais de estimação', value: 2},
  {label: 'Artes e entretenimento', value: 3},
  {label: 'Automotivo', value: 4},
  {label: 'Beleza e condicionamento físico', value: 6},
  {label: 'Casa e Jardim', value: 7},
  {label: 'Ciência', value: 8},
  {label: 'Compras', value: 9},
  {label: 'Computadores e softwares', value: 10},
  {label: 'Comunidades on-line', value: 11},
  {label: 'Empregos e educação', value: 12},
  {label: 'Esportes', value: 13},
  {label: 'Finanças', value: 14},
  {label: 'Hobbies e lazer', value: 15},
  {label: 'Internet e telecomunicações', value: 16},
  {label: 'Jogos', value: 17},
  {label: 'Legislação e governo', value: 18},
  {label: 'Livros e literatura', value: 19},
  {label: 'Mercados comercial e industrial', value: 20},
  {label: 'Notícias', value: 21},
  {label: 'Pessoas e sociedade', value: 22},
  {label: 'Referência', value: 23},
  {label: 'Saúde', value: 24},
  {label: 'Serviços imobiliários', value: 25},
  {label: 'Viagens', value: 26},
];
